setExtruderTempGcode,M104 S$ T#
stabilizeExtruderTempGcode,M109 S$ T#
setBedTempGcode,M140 S$
stabilizeBedTempGcode,M190 S$
reportTempGcode,M105
fanPowerGcode,M106 S$
fanOffGcode,M106 S0
movementOverrideGcode,M220 S$
extrusionOverrideGcode,M221 S$
laserOnGcode,M600 S255
laserOffGcode,M601
syncLaserGcode,M400
initializeSD,M21
listSDfiles,M20
selectSDfile,M23 $
startSDprint,M24
pauseSDprint,M25
reportSDstatus,M27
homeAxisGcode,G28
toolchangeGcode,T$
emergencyStopGcode,M112
enableMotorsGcode,M17
disableMotorsGcode,M84
waitForStartupCommand,1
startupCommand,start
serialAcknowledge,ok
commentChar,;
dwellGcode,G4 P$
macro1name,Spread
macro1,G91 ; Set Relative,G1 Z0.2 ; Drop Bed,G90 ; Set absolute positioning,G0 X540 F2000 ; Move to Feed Box,G4 P250 ; wait,G202 P0 X0 ; Set current position of secondary motor as 0 so we can step up,G201 P0 X0.4 ; Raise Feed box. Because of sizing, this should be for a 0.15mm layer height,M106 S255 ; Roller on!,G28 X0 F1000  ; home X axis,M106 S0 ; Roller off,G28 Y0  ; home Y axis,
macro2name,Raise Feed 1mm
macro2,G202 P0 X0 ; Set current position of secondary motor as 0 so we can step up,G201 P0 X1 ; Raise Feed box. 3. Because of sizing, this should be for a 1.5mm layer height
macro3name,Drop Feed 10mm
macro3,G202 P0 X0 ; Set current position of secondary motor as 0 so we can step up,G201 P0 X-10 ; Raise Feed box. 3. Because of sizing, this should be for a 1.5mm layer height
allowCommandBuffering,1
serialCacheSize,63
includeLineNumbersAndChecksums,0
flowControlMethod,0
useCommunicationTimeout,1
timeoutMilliseconds,30000
GPXconfig,r2
XstepsPerMM,88.573186
YstepsPerMM,88.573186
ZstepsPerMM,400.000000
AstepsPerMM,96.2752018703
BstepsPerMM,96.2752018703
AaxisHasHBP,0
BaxisHasHBP,0
